.proizvodstvo_i_narezka_contact-block{
	margin-top:75px;
	box-shadow: 0px 0px 18.8px 0px #0000000D;
	border: 1px solid #0000001A;
	border-radius: 20px;
	padding: 50px;
}
.proizvodstvo_i_narezka_contact-title{
	font-weight: 700;
	font-size: 36px;
	line-height: 1.4;
	color: #000;
}
.proizvodstvo_i_narezka_contact-txt{
	font-weight: 300;
	font-size: 16px;
	line-height: 1.4;
	color: #000;
	margin-bottom: 10px;
}
.proizvodstvo_i_narezka_contact-textblock{
	display:flex;
	gap:20px;
	font-weight: 400;
	font-size: 16px;color: #000;
	line-height: 2.6;justify-content: space-between;
}
.proizvodstvo_i_narezka_contact-textblock a{color:#000;}
.proizvodstvo_i_narezka_contact-textblock b{
	font-weight: 700;
}
.proizvodstvo_i_narezka_contact-bl1 {
	flex-basis: 55%;
}
.proizvodstvo_i_narezka_contact-bl2 {
	flex-basis: 44%;
}
.proizvodstvo_i_narezka_contact-cntct{
	display: flex;
	gap:24px;
	align-items: center;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.4;
	margin-top: 10px;
}
.cnt-mob{
	display: none;
}
@media(max-width: 992px){
	.proizvodstvo_i_narezka_contact-textblock{flex-wrap: wrap;}
}
@media(max-width: 768px){
	.cnt-mob{
		display: block;
	}
	.cnt-desc{
		display: none;
	}
	.proizvodstvo_i_narezka_contact-bl1 {
		flex-basis: 100%;
	}
	.proizvodstvo_i_narezka_contact-bl2 {
		flex-basis: 100%;
	}
	.proizvodstvo_i_narezka_contact-textblock{
		line-height: 1.4;
	}
}